.c-newsletter__title {
  margin-bottom:2.3125rem;
  color:#fff;
  font:var(--subtitle1-subhead-24);
  letter-spacing:-.01em;
  line-height:1.27}
.c-newsletter__form-row:after {
  content:"";
  position:relative;
  bottom:-4px;
  display:block;
  width:100%;
  height:2px;
  background:linear-gradient(90deg,#fff,#fff0)}
.c-newsletter__input {
  padding-left:.9375rem;
  color:#8fa5eb;
  font:var(--subtitle2-regular-24)}
.p-blog .c-newsletter,.p-single .c-newsletter,.p-search .c-newsletter {
  margin-top:1.875rem;
  margin-bottom:.625rem;
  padding:2.1875rem 2.0625rem;
  border-radius:1.875rem;
  background-color:var(--color-text-blue)}
.p-blog .c-newsletter__title,.p-single .c-newsletter__title,.p-search .c-newsletter__title {
  margin-bottom:1.5625rem;
  font:var(--title5-subhead-36);
  letter-spacing:-1.5px}
.p-blog .c-newsletter__form,.p-single .c-newsletter__form,.p-search .c-newsletter__form {
  position:relative;
  padding:1.875rem 0 2.5rem}
.p-blog .c-newsletter .wpcf7-response-output,.p-single .c-newsletter .wpcf7-response-output,.p-search .c-newsletter .wpcf7-response-output {
  position:absolute;
  bottom:-1.375rem;
  margin:0;
  padding:0;
  border:0;
  color:#fff}
.p-blog .c-newsletter .wpcf7-spinner,.p-single .c-newsletter .wpcf7-spinner,.p-search .c-newsletter .wpcf7-spinner {
  display:none}
.p-blog .c-newsletter__input,.p-single .c-newsletter__input,.p-search .c-newsletter__input {
  box-sizing:border-box;
  width:100%;
  padding-right:5.625rem;
  color:#bbc6e9;
  font:var(--subtitle2-regular-24)}
.p-blog .c-newsletter__input::placeholder,.p-single .c-newsletter__input::placeholder,.p-search .c-newsletter__input::placeholder {
  color:#bbc6e9;
  font:var(--subtitle2-regular-24)}
.p-blog .c-newsletter__form-row,.p-single .c-newsletter__form-row,.p-search .c-newsletter__form-row {
  position:relative;
  display:flex;
  align-items:center}
.p-blog .c-newsletter__form-row:before,.p-single .c-newsletter__form-row:before,.p-search .c-newsletter__form-row:before {
  content:"";
  display:inline-block;
  flex-shrink:0;
  width:2.125rem;
  height:2.125rem;
  margin-left:.1875rem;
  background-image:url("data:image/svg+xml,%3Csvg width='34' height='34' viewBox='0 0 34 34' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M16.6667 33.3333C25.8713 33.3333 33.3333 25.8713 33.3333 16.6667C33.3333 7.46192 25.8713 0 16.6667 0C7.46192 0 0 7.46192 0 16.6667C0 25.8713 7.46192 33.3333 16.6667 33.3333ZM25.7618 12.4285L15 23.1903L7.98815 16.1785L10.3452 13.8215L15 18.4763L23.4048 10.0715L25.7618 12.4285Z' fill='white'/%3E%3C/svg%3E");
  background-repeat:no-repeat;
  background-position:center;
  background-size:contain}
.p-blog .c-newsletter__form-row:after,.p-single .c-newsletter__form-row:after,.p-search .c-newsletter__form-row:after {
  position:absolute;
  top:calc(100% + 15px);
  bottom:auto}
.p-blog .c-newsletter .wpcf7-not-valid-tip,.p-single .c-newsletter .wpcf7-not-valid-tip,.p-search .c-newsletter .wpcf7-not-valid-tip {
  display:none}
@media only screen and (max-width:962px) {
  .p-blog .c-newsletter,.p-single .c-newsletter,.p-search .c-newsletter {
  padding:2rem 2.0625rem}
}
@media only screen and (max-width:575px) {
  .p-blog .c-newsletter,.p-single .c-newsletter,.p-search .c-newsletter {
  padding:1.5rem 1.5rem .5rem}
.p-blog .c-newsletter__title,.p-single .c-newsletter__title,.p-search .c-newsletter__title {
  margin-bottom:2.25rem;
  font:var(--subtitle1-subhead-24);
  letter-spacing:0}
.p-blog .c-newsletter__input,.p-single .c-newsletter__input,.p-search .c-newsletter__input {
  padding-right:0}
.p-blog .c-newsletter__form,.p-single .c-newsletter__form,.p-search .c-newsletter__form {
  padding:0;
  background:none}
.p-blog .c-newsletter__form-row~p,.p-single .c-newsletter__form-row~p,.p-search .c-newsletter__form-row~p {
  margin:2.5rem -1rem 0}
.p-blog .c-newsletter .wpcf7-response-output,.p-single .c-newsletter .wpcf7-response-output,.p-search .c-newsletter .wpcf7-response-output {
  position:relative;
  bottom:0;
  margin:.625rem 0}
.p-blog .c-newsletter .wpcf7-submit,.p-single .c-newsletter .wpcf7-submit,.p-search .c-newsletter .wpcf7-submit {
  position:relative;
  top:auto;
  right:auto;
  display:block;
  width:100%;
  margin-top:2.5rem;
  padding:.875rem;
  transform:none}
}
.p-blog .c-newsletter .sp-form,.p-single .c-newsletter .sp-form,.p-search .c-newsletter .sp-form {
  width:auto;
  padding:0;
  border:none;
  font-family:inherit}
.p-blog .c-newsletter .sp-form .sp-element-container,.p-single .c-newsletter .sp-form .sp-element-container,.p-search .c-newsletter .sp-form .sp-element-container {
  position:relative;
  padding:2.5rem 1.875rem;
  border-radius:1000px;
  background-color:#ffffff0d}
.p-blog .c-newsletter .sp-form .sp-field,.p-single .c-newsletter .sp-form .sp-field,.p-search .c-newsletter .sp-form .sp-field {
  padding:0}
.p-blog .c-newsletter .sp-form .sp-field:not(.sp-button-container),.p-single .c-newsletter .sp-form .sp-field:not(.sp-button-container),.p-search .c-newsletter .sp-form .sp-field:not(.sp-button-container) {
  display:flex;
  align-items:center;
  padding-right:7.5rem}
.p-blog .c-newsletter .sp-form .sp-field:not(.sp-button-container):before,.p-single .c-newsletter .sp-form .sp-field:not(.sp-button-container):before,.p-search .c-newsletter .sp-form .sp-field:not(.sp-button-container):before {
  content:"";
  display:inline-block;
  flex-shrink:0;
  width:2.125rem;
  height:2.125rem;
  margin-left:.1875rem;
  background-image:url("data:image/svg+xml,%3Csvg width='34' height='34' viewBox='0 0 34 34' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M16.6667 33.3333C25.8713 33.3333 33.3333 25.8713 33.3333 16.6667C33.3333 7.46192 25.8713 0 16.6667 0C7.46192 0 0 7.46192 0 16.6667C0 25.8713 7.46192 33.3333 16.6667 33.3333ZM25.7618 12.4285L15 23.1903L7.98815 16.1785L10.3452 13.8215L15 18.4763L23.4048 10.0715L25.7618 12.4285Z' fill='white'/%3E%3C/svg%3E");
  background-repeat:no-repeat;
  background-position:center;
  background-size:contain}
.p-blog .c-newsletter .sp-form .sp-field:not(.sp-button-container):after,.p-single .c-newsletter .sp-form .sp-field:not(.sp-button-container):after,.p-search .c-newsletter .sp-form .sp-field:not(.sp-button-container):after {
  content:"";
  position:absolute;
  bottom:-18px;
  display:block;
  width:100%;
  height:2px;
  background:linear-gradient(90deg,#fff,#fff0)}
.p-blog .c-newsletter .sp-form .sp-form-control,.p-single .c-newsletter .sp-form .sp-form-control,.p-search .c-newsletter .sp-form .sp-form-control {
  border:none;
  color:#fff;
  background:transparent;
  font:var(--subtitle2-regular-24)}
.p-blog .c-newsletter .sp-form .sp-form-control::placeholder,.p-single .c-newsletter .sp-form .sp-form-control::placeholder,.p-search .c-newsletter .sp-form .sp-form-control::placeholder {
  color:var(--color-text-light-blue)}
.p-blog .c-newsletter .sp-form .sp-button-container,.p-single .c-newsletter .sp-form .sp-button-container,.p-search .c-newsletter .sp-form .sp-button-container {
  position:absolute;
  top:50%;
  right:1rem;
  transform:translateY(-50%)}
.p-blog .c-newsletter .sp-form button,.p-single .c-newsletter .sp-form button,.p-search .c-newsletter .sp-form button {
  padding:.875rem 1.875rem;
  border-radius:1000px;
  color:var(--color-text-blue);
  background:#fff;
  font:var(--button1-subhead-14)}
.p-blog .c-newsletter .sp-form button svg,.p-single .c-newsletter .sp-form button svg,.p-search .c-newsletter .sp-form button svg {
  display:none}
.p-blog .c-newsletter .sp-form .sp-link-wrapper,.p-single .c-newsletter .sp-form .sp-link-wrapper,.p-search .c-newsletter .sp-form .sp-link-wrapper {
  display:none}
.p-blog .c-newsletter .sp-form .sp-tip,.p-single .c-newsletter .sp-form .sp-tip,.p-search .c-newsletter .sp-form .sp-tip {
  top:3.1875rem;
  left:2.1875rem}
@media only screen and (max-width:575px) {
  .p-blog .c-newsletter .sp-form .sp-element-container,.p-single .c-newsletter .sp-form .sp-element-container,.p-search .c-newsletter .sp-form .sp-element-container {
  display:flex;
  flex-direction:column;
  gap:2.5rem;
  padding:0;
  border-radius:0;
  background:none}
.p-blog .c-newsletter .sp-form .sp-field:not(.sp-button-container),.p-single .c-newsletter .sp-form .sp-field:not(.sp-button-container),.p-search .c-newsletter .sp-form .sp-field:not(.sp-button-container) {
  padding:0}
.p-blog .c-newsletter .sp-form .sp-button-container,.p-single .c-newsletter .sp-form .sp-button-container,.p-search .c-newsletter .sp-form .sp-button-container {
  position:static;
  margin:0 -.875rem;
  transform:none}
.p-blog .c-newsletter .sp-form button,.p-single .c-newsletter .sp-form button,.p-search .c-newsletter .sp-form button {
  width:100%;
  padding:12px}
}
.c-preview-post {
  display:flex;
  gap:1.25rem;
  padding:2rem 0 1.8125rem;
  border-bottom:2px solid var(--color-text-blue)}
.c-preview-post__thumb {
  position:relative;
  flex-shrink:0;
  width:14rem;
  min-height:10rem;
  border-radius:10px;
  overflow:hidden}
.c-preview-post__thumb img {
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  object-fit:cover}
.c-preview-post .c-date {
  margin-bottom:1rem}
.c-preview-post__content {
  display:flex;
  flex-direction:column;
  padding-top:.625rem}
.c-preview-post__title {
  margin-bottom:2.5rem;
  font:var(--subtitle1-subhead-24);
  letter-spacing:-.2px}
.c-preview-post__footer {
  margin-top:auto}
.c-preview-post--featured {
  flex-direction:column}
.c-preview-post--featured .c-date {
  margin-bottom:0}
.c-preview-post--featured .c-date--top {
  display:none}
.c-preview-post--featured .c-preview-post__thumb {
  width:100%;
  -webkit-mask-image:url("data:image/svg+xml,%3csvg%20width='263.99442mm'%20height='156.88339mm'%20viewBox='0%200%20263.99442%20156.88339'%20xmlns='http://www.w3.org/2000/svg'%3e%3cg%20transform='translate(-7.0482461,36.716837)'%3e%3cpath%20style='fill:%23000000'%20d='M%2084.781524,119.80053%20C%2071.415686,118.29178%2058.349278,113.5672%2047.387075,106.27936%2029.456647,94.358932%2016.418004,75.145884%2010.516531,51.948889%207.6791999,40.796157%206.8218849,32.725276%207.0969273,19.756274%207.3458104,8.0207536%208.3382473,1.3840102%2010.960857,-6.0830585%2015.780524,-19.80557%2026.775278,-30.51044%2040.46004,-34.804475%20c%205.20766,-1.634071%208.741096,-2.067521%2015.217314,-1.866719%207.780958,0.241255%2012.637917,1.435568%2019.162441,4.711989%208.126864,4.081069%2016.025497,11.933836%2019.99503,19.878924%200.436232,0.873125%200.8528,1.653435%200.925707,1.734023%200.07291,0.08059%201.204331,-0.885216%202.514276,-2.14623%2012.733622,-12.257987%2031.520722,-18.08026%2050.429632,-15.628553%2022.68106,2.940801%2039.51323,15.451344%2051.60292,38.353956%201.20346,2.279826%202.25737,4.145139%202.34203,4.145139%200.0847,0%201.22153,-0.53737%202.52637,-1.194155%2019.54983,-9.8402867%2043.60213,-3.9805716%2056.81669,13.8419%203.93569,5.308061%206.39744,10.569168%208.10292,17.317072%200.86327,3.415591%200.94205,4.31232%200.94721,10.781018%200.006,7.689921%20-0.33182,10.067011%20-2.27795,16.022385%20-4.46196,13.654151%20-13.6422,25.610913%20-25.97829,33.835306%20-8.78455,5.85661%20-18.60973,9.66075%20-30.35812,11.75413%20-3.91816,0.69815%20-5.71378,0.80668%20-13.34668,0.80668%20-7.66113,0%20-9.42178,-0.10719%20-13.40556,-0.81616%20-13.36068,-2.37771%20-24.76835,-7.41491%20-34.52045,-15.24294%20l%20-2.0649,-1.657488%20-3.57955,2.996728%20c%20-11.59389,9.70617%20-23.3811,14.77731%20-39.15392,16.84494%20-4.58463,0.60099%20-16.764835,0.67611%20-21.575636,0.13306%20z'%20/%3e%3c/g%3e%3c/svg%3e");
  mask-image:url("data:image/svg+xml,%3csvg%20width='263.99442mm'%20height='156.88339mm'%20viewBox='0%200%20263.99442%20156.88339'%20xmlns='http://www.w3.org/2000/svg'%3e%3cg%20transform='translate(-7.0482461,36.716837)'%3e%3cpath%20style='fill:%23000000'%20d='M%2084.781524,119.80053%20C%2071.415686,118.29178%2058.349278,113.5672%2047.387075,106.27936%2029.456647,94.358932%2016.418004,75.145884%2010.516531,51.948889%207.6791999,40.796157%206.8218849,32.725276%207.0969273,19.756274%207.3458104,8.0207536%208.3382473,1.3840102%2010.960857,-6.0830585%2015.780524,-19.80557%2026.775278,-30.51044%2040.46004,-34.804475%20c%205.20766,-1.634071%208.741096,-2.067521%2015.217314,-1.866719%207.780958,0.241255%2012.637917,1.435568%2019.162441,4.711989%208.126864,4.081069%2016.025497,11.933836%2019.99503,19.878924%200.436232,0.873125%200.8528,1.653435%200.925707,1.734023%200.07291,0.08059%201.204331,-0.885216%202.514276,-2.14623%2012.733622,-12.257987%2031.520722,-18.08026%2050.429632,-15.628553%2022.68106,2.940801%2039.51323,15.451344%2051.60292,38.353956%201.20346,2.279826%202.25737,4.145139%202.34203,4.145139%200.0847,0%201.22153,-0.53737%202.52637,-1.194155%2019.54983,-9.8402867%2043.60213,-3.9805716%2056.81669,13.8419%203.93569,5.308061%206.39744,10.569168%208.10292,17.317072%200.86327,3.415591%200.94205,4.31232%200.94721,10.781018%200.006,7.689921%20-0.33182,10.067011%20-2.27795,16.022385%20-4.46196,13.654151%20-13.6422,25.610913%20-25.97829,33.835306%20-8.78455,5.85661%20-18.60973,9.66075%20-30.35812,11.75413%20-3.91816,0.69815%20-5.71378,0.80668%20-13.34668,0.80668%20-7.66113,0%20-9.42178,-0.10719%20-13.40556,-0.81616%20-13.36068,-2.37771%20-24.76835,-7.41491%20-34.52045,-15.24294%20l%20-2.0649,-1.657488%20-3.57955,2.996728%20c%20-11.59389,9.70617%20-23.3811,14.77731%20-39.15392,16.84494%20-4.58463,0.60099%20-16.764835,0.67611%20-21.575636,0.13306%20z'%20/%3e%3c/g%3e%3c/svg%3e");
  -webkit-mask-repeat:no-repeat;
  mask-repeat:no-repeat;
  -webkit-mask-position:center;
  mask-position:center;
  -webkit-mask-size:contain;
  mask-size:contain}
.c-preview-post--featured .c-preview-post__thumb img {
  position:static}
.c-preview-post--featured .c-preview-post__title {
  margin-bottom:2.5rem;
  font:var(--title4-subhead-48);
  letter-spacing:-1.9px}
.c-preview-post--featured .c-preview-post__content {
  padding-top:0}
.c-preview-post--featured .c-preview-post__footer {
  display:flex;
  align-items:center;
  justify-content:space-between}
@media only screen and (max-width:575px) {
  .c-preview-post {
  display:grid;
  align-items:center;
  gap:0;
  grid-template-areas:"thumb content" "footer footer";
  grid-template-columns:auto 1fr;
  margin-top:1rem;
  padding-top:.5rem;
  padding-bottom:.375rem}
.c-preview-post .c-date {
  grid-area:date;
  margin-bottom:.5rem;
  font:var(--status1-semibold-12)}
.c-preview-post__content-wrap {
  grid-area:content}
.c-preview-post__content {
  display:contents}
.c-preview-post__footer {
  grid-area:footer;
  margin-top:1rem}
.c-preview-post__title {
  grid-area:2/2;
  margin-bottom:0;
  font:var(--subtitle3-subhead-20);
  letter-spacing:0}
.c-preview-post__thumb {
  grid-area:thumb;
  width:6.25rem;
  min-height:auto;
  margin-right:1.25rem}
.c-preview-post__thumb:before {
  content:"";
  display:block;
  padding-bottom:100%}
.c-preview-post--featured {
  margin-top:0;
  padding-top:.5rem;
  padding-bottom:.375rem}
.c-preview-post--featured .c-preview-post__thumb {
  display:none}
.c-preview-post--featured .c-preview-post__title {
  margin-bottom:0;
  font:var(--subtitle3-subhead-20);
  letter-spacing:0}
.c-preview-post--featured .c-date--top {
  display:block;
  margin-bottom:.5rem}
.c-preview-post--featured .c-date--bottom {
  display:none}
.c-preview-post .c-categories {
  margin-bottom:0}
}
ul.page-numbers {
  display:flex;
  align-items:center;
  justify-content:center;
  gap:4px;
  margin-top:1.875rem}
ul.page-numbers .page-numbers {
  display:block;
  padding:.9375rem 1.75rem;
  border:2px solid var(--color-text-blue);
  border-radius:1000px;
  font:var(--button1-subhead-14);
  line-height:1}
ul.page-numbers .page-numbers.current {
  border-color:#000;
  color:#fff;
  background-color:#000}
ul.page-numbers .page-numbers.prev,ul.page-numbers .page-numbers.next {
  padding:.9375rem 4.125rem}
ul.page-numbers .page-numbers.prev.disabled,ul.page-numbers .page-numbers.next.disabled {
  border-color:#bbc6e9;
  color:#bbc6e9}
@media only screen and (max-width:575px) {
  ul.page-numbers {
  margin-top:1.25rem}
ul.page-numbers .page-numbers {
  padding:.75rem 1.1875rem}
ul.page-numbers .page-numbers.prev,ul.page-numbers .page-numbers.next {
  padding:.75rem 1.5rem}
}
@media only screen and (max-width:962px) {
  .p-single-event ul.page-numbers {
  margin-top:1.25rem}
.p-single-event ul.page-numbers .page-numbers {
  padding:.75rem 1.1875rem}
.p-single-event ul.page-numbers .page-numbers.prev,.p-single-event ul.page-numbers .page-numbers.next {
  padding:.75rem 1.5rem}
}
.c-date {
  font:var(--status1-semibold-12);
  text-transform:uppercase}
.c-date__time {
  margin-left:.625rem;
  opacity:.5}
.p-single {
  color:var(--color-text-blue)}
@media only screen and (min-width:840px) {
  .is-menu-open .p-single {
  overflow:hidden}
}
.p-single .l-posts {
  position:sticky;
  top:var(--wp-admin--admin-bar--height, 0);
  height:calc(100vh - var(--wp-admin--admin-bar--height, 0px));
  padding-top:8.75rem;
  padding-bottom:2.5rem;
  overflow:hidden scroll;
  scroll-margin-top:initial;
  scrollbar-width:none}
.p-single .l-posts .c-preview-post {
  opacity:.5;
  transition:opacity .3s ease-in-out}
.p-single .l-posts .c-preview-post:hover {
  opacity:1}
.p-single .l-posts .c-preview-post--featured {
  padding:1.875rem 1.25rem;
  border-bottom:none;
  border-radius:1.875rem;
  color:#fff;
  background-color:var(--color-text-blue);
  opacity:1}
.p-single .l-posts .c-preview-post--featured .c-preview-post__category {
  color:var(--color-text-blue);
  background-color:#fff}
.p-single .l-single-wrapper {
  display:grid;
  gap:1.25rem;
  grid-template-columns:36.125rem auto}
@media only screen and (max-width:962px) {
  .p-single .l-single-wrapper {
  display:grid;
  grid-template-columns:minmax(0, 20.25rem) minmax(0, 1fr)}
.p-single .l-single-wrapper .l-single-content__hero {
  display:flex;
  flex-direction:column;
  align-items:flex-start;
  gap:1.25rem;
  padding:23.625rem 1.875rem 1.5625rem}
.p-single .l-single-wrapper .c-preview-career__title {
  font:var(--title5-subhead-36)}
.p-single .l-single-wrapper .l-single-content__block {
  padding:1.875rem}
.p-single .l-single-wrapper .l-single-content__block .l-single-content__title {
  font:var(--title5-subhead-36)}
.p-single .l-single-wrapper .l-single-content__block p:last-child {
  margin-bottom:0}
}
@media only screen and (max-width:767px) {
  .p-single .l-single-wrapper {
  display:flex;
  flex-direction:column}
}
@media only screen and (max-width:767px) {
  .p-single {
  padding-top:6.25rem}
.p-single .l-posts {
  display:none}
}
@media only screen and (min-width:840px) {
  .is-menu-open .p-single {
  overflow:hidden}
.is-menu-open .p-single .l-single-event-wrapper,.is-menu-open .p-single .l-single-wrapper {
  margin-top:.625rem;
  padding-bottom:1.875rem;
  border-top-left-radius:1.875rem;
  border-bottom-left-radius:1.875rem;
  background-color:#fff}
}
.l-single-content {
  margin-top:8.75rem;
  padding:5px;
  border:5px solid var(--color-text-blue);
  border-radius:30px}
.l-single-content__wrapper {
  padding:1.9375rem 3.1875rem 3rem}
.l-single-content__title {
  margin-bottom:3rem;
  letter-spacing:-2.6px}
.l-single-content__thumb {
  position:relative;
  border-radius:20px;
  overflow:hidden}
.l-single-content__thumb img {
  width:100%}
.l-single-content__back-btn {
  display:none}
.l-single-content__close {
  position:absolute;
  top:.625rem;
  right:.625rem;
  padding:.9375rem 1.25rem;
  border:1px solid #fff;
  border-radius:30px;
  background-color:#050823}
@media only screen and (max-width:962px) {
  .l-single-content {
  margin:0;
  padding:0}
.l-single-content__close {
  display:none}
.l-single-content__back-btn {
  display:inline-block;
  margin-bottom:2rem;
  padding:1.25rem 3.75rem;
  border:2px solid var(--color-text-blue);
  border-radius:1000px;
  font:var(--button2-subhead-16) !important;
  font-weight:700;
  line-height:1;
  text-align:center;
  text-decoration:none}
}
@media only screen and (max-width:575px) {
  .l-single-content {
  padding:0;
  border:none}
.l-single-content__wrapper {
  padding:1.5rem .625rem 2.5rem}
.l-single-content__back-btn {
  width:calc(100% - 1.25rem);
  margin:0 .625rem 1rem}
}
.l-single-post-meta {
  display:flex;
  align-items:center;
  justify-content:space-between;
  gap:1.25rem;
  margin-bottom:2.25rem}
@media only screen and (max-width:575px) {
  .l-single-post-meta {
  flex-direction:column-reverse;
  align-items:stretch;
  gap:1rem}
.p-single-post .l-single-post-meta {
  margin-bottom:0}
}
.c-categories {
  gap:.625rem}
.c-categories a.c-categories__item,.c-categories .c-categories__item {
  display:inline-block;
  padding:.9375rem 1.125rem;
  border:2px solid #92c1e9;
  border-radius:1000px;
  font:var(--button1-subhead-14);
  line-height:1;
  text-decoration:none;
  transition:border-color .4s ease-in-out}
.c-categories a.c-categories__item:hover,.c-categories .c-categories__item:hover {
  border-color:var(--color-text-blue)}
@media only screen and (max-width:575px) {
  .c-categories {
  gap:.25rem;
  margin-bottom:1.5rem}
.c-categories__item {
  padding:.625rem}
}
.c-similar-posts {
  margin-top:2px;
  padding:2.5rem 3.125rem 0;
  border:2px solid var(--color-text-blue);
  border-radius:1.875rem}
.c-similar-posts__title {
  margin-bottom:2rem;
  font:var(--title4-subhead-48)}
.c-similar-posts .c-preview-post:last-child {
  border-bottom:none}
@media only screen and (max-width:962px) {
  .c-similar-posts {
  padding:1rem .625rem;
  border-radius:1.25rem}
.c-similar-posts__title {
  margin-bottom:1rem;
  font:var(--subtitle1-subhead-24)}
}
.p-single-post ul.page-numbers .page-numbers.prev,.p-single-post ul.page-numbers .page-numbers.next {
  padding:.9375rem 1.75rem}
@media only screen and (max-width:962px) {
  .p-single-post {
  padding-top:7rem}
.p-single-post .u-container.is-padding-10 {
  padding:0 .8125rem}
.p-single-post .l-single-content__title {
  margin-bottom:3.25rem;
  font:var(--title3-subhead-70)}
.p-single-post .l-single-content__wrapper {
  padding:1.6875rem 2.9375rem 3rem}
.p-single-post .l-single-post-meta {
  margin-bottom:3rem}
.p-single-post .l-posts {
  display:none}
.p-single-post .l-single-wrapper {
  display:block}
.p-single-post .l-single-content {
  padding:.3125rem}
}
@media only screen and (max-width:575px) {
  .p-single-post {
  padding-top:6.25rem}
.p-single-post .l-single-content__wrapper {
  padding:1.6875rem .5rem 3rem}
.p-single-post .c-categories {
  margin-bottom:0}
.p-single-post a.c-categories__item,.p-single-post .c-categories__item {
  padding:.75rem}
.p-single-post .l-single-content__title {
  margin-bottom:2.5rem;
  font:var(--title4-subhead-48)}
.p-single-post .l-single-post-meta {
  margin-bottom:1.75rem}
.p-single-post .l-single-content {
  padding:0}
}
